
QGIS Application - Bug report #4693

Geomorphology plugin: keeps on forgetting last used folder

2011-12-23 03:42 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14578

Description

Quite annoying, and easy to fix. Probably also aother commands have the same problem.

Associated revisions

Revision 89d22a65 - 2012-01-11 11:42 AM - Alexander Bruy

always save last used dir in Raster terrain analysis plugin (fix #4693)

Revision 7a9110ab - 2012-01-11 11:44 AM - Alexander Bruy

always save last used dir in Raster terrain analysis plugin (fix #4693)

History

#1 - 2011-12-23 03:48 AM - Alexander Bruy

Seems this is common issue for plugins. See also #1209. I'll take look at this problem when finish with projections

#2 - 2012-01-11 02:50 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"89d22a65b630f80047f96d1c36b5885f26cc88ee".

#3 - 2012-01-12 08:30 AM - Paolo Cavallini

- Status changed from Closed to Reopened

With recent improvements to the plugin, the problem is back. Please reapply the fix.

#4 - 2012-01-12 09:00 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Reopened to Closed
Reapplied in commit:c8ac76c990
